
body{
    background-color: white;
}
.header-title{
    color: black;
} 
.change-btn{
    background-color: #35444F;
    color: white;
}
.text-blue {
    color: #4BCAFF;
}
.header-navbar {
    background-color: #35444F;
    color: #FFFFFF;
}
.header-navbar-item {
    border-left: 1px solid #FFFFFF;
}
.header-navbar-item:hover {
    background-color: #222F3A;
}
.aside-navbar {
    border: 1px solid #000000;
    color: #485863;
}

.aside-navbar-item:hover {
    background-color: #DBDBDB;
}
.main-img-box {
    border: 1px solid #000000;
    background-color: white;
}
.text {
    color: #2C2C2C ;
}
.footer {
    color: #010101;
    background-color: rgba(99, 105, 110, 0.48);
}
.footer-navbar-item:hover{
    color: #3181A6;
}
